Subject: bug#36779: 25.1; mouse click not recognized for frames with large left position

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Aug 2019 11:20:42 +0300

> Date: Fri, 16 Aug 2019 16:33:56 +0900 (JST)
> Cc: [email-masked], [email-masked], [email-masked]
> From: Eijiro Sumii <[email-masked]>
> 
> On Fri, Aug 16, 2019 at 12:07 AM Eli Zaretskii <[email-masked]> wrote:
> > I think PROBLEMS entries should be short and concise.  They should
> > tell the reader what is the reason for the problem
> 
> For this purpose, I think the first sentence suffices as a minimal
> summary, while the details can only be explained via the link.
> 
> > and how to fix it
> 
> Again I think this is clear from the first sentence (and an explicit
> workaround has also been added in the third sentence).

My point was that we should try explaining the reasons and the fix
both concisely and completely, such that there would be no reason to
read about the details, none at all.  IOW, PROBLEMS should be
self-contained.